﻿@model GoC.AppStatus.WebClient.Models.ServiceModel

<h2>@Localizer["Edit Service"]</h2>
<h3>@Localizer["Service Details"]</h3>
<div class="wb-frmvld">
    <form role="form" method="post">
        @if (!ViewData.ModelState.IsValid)
        {
            <partial name="_InvalidModelState" />
        }
        <div class="row">
            <div class="col-md-3">
                <partial name="_Details" model="Model" />
                <div class="form-group">
                    <button type="submit" class="btn btn-primary">@Localizer["Save"]</button>
                </div>
            </div>
        </div>
    </form>
</div>
